## r-cran-processx 3.1.0

=== debian/changelog ===
r-cran-processx (3.1.0-1) unstable; urgency=medium

  * Initial release (closes: #904982)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 09:51:47 +0200
