=== debian/control ===
Source: r-cran-processx
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-crayon,
               r-cran-r6,
               r-cran-testthat
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
Homepage: https://cran.r-project.org/package=processx

Package: r-cran-processx
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R execute and control system processes
 Tools to run system processes in the background.
 It can check if a background process is running; wait on a background
 process to finish; get the exit status of finished processes; kill
 background processes and their children; restart processes. It can read
 the standard output and error of the processes, using non-blocking
 connections. 'processx' can poll a process for standard output or
 error, with a timeout. It can also poll several processes at once.
