## r-cran-processx 3.2.1

=== debian/changelog ===
r-cran-processx (3.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Dec 2018 12:03:32 +0100

r-cran-processx (3.2.0-2) unstable; urgency=medium

  * Team upload
  * Add test dependency on r-cran-callr (Closes: #908757)

 -- Graham Inggs <ginggs@debian.org>  Thu, 06 Dec 2018 09:03:10 +0000

r-cran-processx (3.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0
  * New Build-Depends: r-cran-ps

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 08:08:55 +0200
