=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-assertthat,
-               r-cran-crayon,
-               r-cran-r6,
-               r-cran-testthat
-Standards-Version: 4.1.5
+               r-cran-ps,
+               r-cran-r6
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx
