## r-cran-processx 3.4.1

=== debian/changelog ===
r-cran-processx (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 22 Jul 2019 08:19:26 +0200

r-cran-processx (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Add r-cran-codetools to autopkgtest depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:53:05 +0200
