=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-callr, r-cran-codetools
Restrictions: allow-stderr
