## r-cran-processx 3.4.2

=== debian/changelog ===
r-cran-processx (3.4.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 20:37:27 +0100

r-cran-processx (3.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-curl to Test-Depends.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 09:54:54 +0100
