=== debian/changelog ===
r-cran-processx (3.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 05 Dec 2020 03:39:06 +0530

r-cran-processx (3.4.4-1) unstable; urgency=medium

  * New upstream version
  * Force UTF-8 in autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 11:46:02 +0200
