## r-cran-processx 3.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: processx
 Title: Execute and Control System Processes
-Version: 3.4.5
+Version: 3.5.2
 Authors@R: c(
     person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
            email = "csardi.gabor@gmail.com",
@@ -16,21 +16,20 @@
     a process for standard output or error, with a timeout. It can also
     poll several processes at once.
 License: MIT + file LICENSE
-LazyData: true
 URL: https://processx.r-lib.org,
         https://github.com/r-lib/processx#readme
 BugReports: https://github.com/r-lib/processx/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.1.9001
 Imports: ps (>= 1.2.0), R6, utils
-Suggests: callr (>= 3.2.0), codetools, covr, crayon, curl, debugme,
+Suggests: callr (>= 3.2.0), cli, codetools, covr, curl, debugme,
         parallel, testthat, withr
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-11-30 11:08:13 UTC; gaborcsardi
+Packaged: 2021-04-30 18:31:37 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   RStudio [cph, fnd],
   Mango Solutions [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-30 11:40:02 UTC
+Date/Publication: 2021-04-30 19:40:03 UTC
