=== debian/changelog ===
r-cran-processx (3.5.2-2) unstable; urgency=medium

  * Team Upload.
  * [088a5f5] Revert "d/t/run-unit-test: Exclude one failing test"
  * [67b0d16] d/p/force-callr-versioned.patch: Version depend on
    new version of callr to get tests passing

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Sep 2021 21:12:35 +0530

r-cran-processx (3.5.2-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version

  [ Nilesh Patra ]
  * d/t/run-unit-test: Exclude one failing test
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Sep 2021 02:58:35 +0530
