## r-cran-processx 3.7.0

=== debian/changelog ===
r-cran-processx (3.7.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2022 09:15:00 +0200

r-cran-processx (3.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 16:59:37 +0200

r-cran-processx (3.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop debian/patches/force-callr-versioned.patch,
      included in upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 10:30:55 +0200
