=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ps,
                r-cran-r6
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-processx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-processx.git
 Homepage: https://cran.r-project.org/package=processx
