## r-cran-processx 3.8.2

=== debian/changelog ===
r-cran-processx (3.8.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:51:26 +0200

r-cran-processx (3.8.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Adapt Test-Depends to Suggests

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 15:00:50 +0200
