## r-cran-processx 3.8.3

=== DESCRIPTION ===
Package: processx
Title: Execute and Control System Processes
Version: 3.8.3
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("Mango Solutions", role = c("cph", "fnd"))
  )
Description: Tools to run system processes in the background.  It can
    check if a background process is running; wait on a background process
    to finish; get the exit status of finished processes; kill background
    processes. It can read the standard output and error of the processes,
    using non-blocking connections. 'processx' can poll a process for
    standard output or error, with a timeout. It can also poll several
    processes at once.
License: MIT + file LICENSE
URL: https://processx.r-lib.org, https://github.com/r-lib/processx
BugReports: https://github.com/r-lib/processx/issues
Depends: R (>= 3.4.0)
Imports: ps (>= 1.2.0), R6, utils
Suggests: callr (>= 3.7.3), cli (>= 3.3.0), codetools, covr, curl,
        debugme, parallel, rlang (>= 1.0.2), testthat (>= 3.0.0),
        webfakes, withr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-10 12:01:41 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  Posit Software, PBC [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-12-10 12:50:02 UTC
