=== debian/changelog ===
r-cran-processx (3.8.3-1) unstable; urgency=medium

  * Fix clean target
    Closes: #1047953
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 17:53:54 +0100
