=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr (>= 3.7.3),
        r-cran-cli (>= 3.3.0),
        r-cran-codetools,
        r-cran-covr,
        r-cran-curl,
        r-cran-rlang (>= 1.0.2),
        r-cran-testthat (>= 3.0.0),
        r-cran-webfakes,
        r-cran-withr
Restrictions: allow-stderr
