## r-cran-processx 3.8.4

=== debian/changelog ===
r-cran-processx (3.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Jun 2024 09:54:40 +0900
