## r-cran-processx 3.8.5

=== debian/changelog ===
r-cran-processx (3.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 15:00:47 +0100
