## r-cran-processx 3.8.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: processx
 Title: Execute and Control System Processes
-Version: 3.8.3
+Version: 3.8.6
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0001-7098-9676")),
     person("Winston", "Chang", role = "aut"),
     person("Posit Software, PBC", role = c("cph", "fnd")),
-    person("Mango Solutions", role = c("cph", "fnd"))
+    person("Ascent Digital Services", role = c("cph", "fnd"))
   )
 Description: Tools to run system processes in the background.  It can
     check if a background process is running; wait on a background process
@@ -26,13 +26,13 @@
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1.9000
 NeedsCompilation: yes
-Packaged: 2023-12-10 12:01:41 UTC; gaborcsardi
+Packaged: 2025-02-19 21:20:47 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   Posit Software, PBC [cph, fnd],
-  Mango Solutions [cph, fnd]
+  Ascent Digital Services [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-12-10 12:50:02 UTC
+Date/Publication: 2025-02-21 17:00:01 UTC
